<?php
/**
 * @package kreatif
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="single-wrapper">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		<header class="entry-header col-lg-3 col-md-3 col-sm-12 col-xs-12">
			<div class="entry-meta">
				<?php kreatif_posted_on(); ?>
			</div><!-- .entry-meta -->
		</header><!-- .entry-header -->
		<div class="entry-content col-lg-9 col-md-9 col-sm-12 col-xs-12">
			<?php 
			if ( get_theme_mod('kreatif-f-img', 'true') && has_post_thumbnail() ) {
				the_post_thumbnail();
			} ?>
			<?php the_content(); ?>
			<?php
				wp_link_pages( array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'kreatif' ),
					'after'  => '</div>',
				) );
			?>
		</div><!-- .entry-content -->
	
		<footer class="entry-footer">
			<?php kreatif_entry_footer(); ?>
		</footer><!-- .entry-footer -->
	</div>
</article><!-- #post-## -->
