<?php
/**
 * @package kreatif
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="article-wrapper">
	<?php 
		if ( has_post_thumbnail() ) : ?>
		<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
	<?php else : 
		?>
		<a href="<?php echo the_permalink(); ?>"><img src="<?php echo esc_url(get_template_directory_uri() . '/images/dthumb.jpg'); ?>"></a>
	<?php endif;
		?>
		
		<header class="entry-header">
		<?php the_title( sprintf( '<h1 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h1>' ); ?>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			<?php kreatif_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	
	</div><!-- .article-wrapper -->
</article><!-- #post-## -->