<?php
/**
 * @package kreatif
 */
 
get_header(); ?>

	<div id="primary" class="content-area">
		
		<h2 id="recent-title">
			<?php
				_e('Recent Posts', 'kreatif');
			?>
		</h2>
		
		<main id="main" class="site-main" role="main" data-columns>

		<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php
					/* Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					 	
							get_template_part( 'content', get_post_format() );
						 
				?>

			<?php endwhile; ?>

		<?php else : ?>

			<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

		</main><!-- #main -->
		<?php the_posts_pagination(); ?>
	</div><!-- #primary -->

<?php get_footer(); 
 ?>